Bug 241807 - x11/pcdm: simplify config file handling
Summary: x11/pcdm: simplify config file handling
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-08 17:12 UTC by Dmitry Marakasov
Modified: 2019-11-27 15:36 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (jt)


Attachments
Patch (1.68 KB, patch)
2019-11-08 17:12 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-11-08 17:12:41 UTC
Created attachment 208979 [details]
Patch

- Simplify config file handling - switch pkg-install to @sample which does the same but the more correct way
- Add LICENSE_FILE
- Remove redundant GH_PROJECT
Comment 1 Automation User 2019-11-23 06:12:53 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/97991925
Comment 2 commit-hook freebsd_committer 2019-11-27 15:36:10 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Nov 27 15:35:32 UTC 2019
New revision: 518505
URL: https://svnweb.freebsd.org/changeset/ports/518505

Log:
  - Simplify config file handling by switching to @sample
  - Add LICENSE_FILE
  - Remove redundant GH_PROJECT

  PR:		241807
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (jt@ixsystems.com, 2.5 weeks)

Changes:
  head/x11/pcdm/Makefile
  head/x11/pcdm/pkg-install
  head/x11/pcdm/pkg-plist